# Uses of Class
org.apache.solr.client.solrj.request.V2Request

Packages that use V2Request
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of V2Request in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return V2Request
Modifier and Type
Method
Description
`V2Request`
V2Request.Builder.`build()`